import { Connection, Keypair, PublicKey, Transaction } from '@solana/web3.js';
export declare const createTokenAccount: ({ payer, mint, connection, owner, }: {
    payer: PublicKey;
    mint: PublicKey;
    connection: Connection;
    owner?: PublicKey;
}) => Promise<{
    tokenAccount: Keypair;
    createTokenTx: Transaction;
}>;
