"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.findVaultOwnerAddress = void 0;
const web3_js_1 = require("@solana/web3.js");
const consts_1 = require("../consts");
const VAULT_OWNER_PREFIX = 'mt_vault';
const findVaultOwnerAddress = (mint, store) => {
    return web3_js_1.PublicKey.findProgramAddress([Buffer.from(VAULT_OWNER_PREFIX), mint.toBuffer(), store.toBuffer()], new web3_js_1.PublicKey(consts_1.PROGRAM_ID));
};
exports.findVaultOwnerAddress = findVaultOwnerAddress;
//# sourceMappingURL=index.js.map