import { Connection, PublicKey } from '@solana/web3.js';
import { TransactionHandler } from '@metaplex-foundation/amman';
declare type MintNFTParams = {
    transactionHandler: TransactionHandler;
    payer: PublicKey;
    connection: Connection;
};
export declare function mintNFT({ transactionHandler, payer, connection }: MintNFTParams): Promise<{
    tokenAccount: import("@solana/web3.js").Keypair;
    edition: PublicKey;
    editionBump: number;
    mint: import("@solana/web3.js").Keypair;
}>;
export {};
