import { Connection, Keypair, PublicKey, Transaction } from '@solana/web3.js';
import { bignum } from '@metaplex-foundation/beet';
export declare const createInitSellingResourceTransaction: ({ payer, connection, store, resourceMint, masterEdition, vault, owner, resourceToken, masterEditionBump, vaultOwnerBump, maxSupply, }: {
    payer: Keypair;
    connection: Connection;
    store: Keypair;
    resourceMint: PublicKey;
    masterEdition: PublicKey;
    vault: Keypair;
    owner: PublicKey;
    resourceToken: PublicKey;
    masterEditionBump: number;
    vaultOwnerBump: number;
    maxSupply: bignum;
}) => Promise<{
    sellingResource: Keypair;
    initSellingResourceTx: Transaction;
}>;
